Pular para o conteúdo

/api/v1/voices/options

GET
/api/v1/voices/options
curl --request GET \
--url https://api.endless.zaia.app/api/v1/voices/options

Retrieves available voice options for TTS.

Retrieves all available voice options.

Media typeapplication/json
Array<object>
object
gender
required
string
Allowed values: male female
model
required
string
name
required
string
provider
required
string
Allowed values: openai
Example
[
{
"gender": "male",
"provider": "openai"
}
]

Unauthorized.

Media typeapplication/json

The description of a known exception.

object
code

The error code.

string
cta

The error call-to-action.

object
type
required
string
Allowed values: support-contact
url
required
string format: uri
feedback
required

The error feedback.

object
enUs
string
esEs
string
ptBr
string
message
required

The error message.

string
name
required

The error name.

string
Example
{
"cta": {
"type": "support-contact"
}
}